ubuntu/+source/gnome-orca:debian/wheezy

Last commit made on 2012-06-10
Get this branch:
git clone -b debian/wheezy https://git.launchpad.net/ubuntu/+source/gnome-orca
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
debian/wheezy
Repository:
lp:ubuntu/+source/gnome-orca

Recent commits

4d9bef9... by Jordi Mallach on 2012-06-09

Import patches-unapplied version 3.4.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 041f7314180df94461dd4126b4e6c4a4592bbf2d

New changelog entries:
  * Recommend xbrlapi instead of brltty-x11 (closes: #653663).

041f731... by Jordi Mallach on 2012-05-15

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c0372605a02741df379cb1586751b64583690658

New changelog entries:
  * New upstream release.

c037260... by Jordi Mallach on 2012-04-18

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: be2df18178a165ddf796e6e367b49fdfb56ad9f9

New changelog entries:
  * New upstream release.
  * Drop 01_orca_setup_without_desktop.patch, obsolete.

be2df18... by Jordi Mallach on 2012-03-30

Import patches-unapplied version 3.4.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ea08bcc4517baccaf94db582bfc7c10cc01c1569

New changelog entries:
  * Add 01_orca_setup_without_desktop.patch, cherry-picked from git, to fix
    regression on the text mode configuration when running outside a
    desktop session.

ea08bcc... by Jordi Mallach on 2012-03-26

Import patches-unapplied version 3.4.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ba8136ecb069a22e80241a7bc3607c706bc6609c

New changelog entries:
  * New upstream release.

ba8136e... by Jordi Mallach on 2012-03-20

Import patches-unapplied version 3.3.92-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1d67a0fe318f8a3f368cf26aa28cc537e0e9ce4b

New changelog entries:
  * New upstream release.
  * Update python and at-spi build dependencies.
  * Don't depend on libatk-adaptor and at-spi2-core directly, this will be
    provided by pyatspi2.
  * Drop 01_man_errors.patch: applied upstream.
  * Drop 11_debian_gdm.patch: obsolete.

1d67a0f... by Jordi Mallach on 2012-03-03

Import patches-unapplied version 3.2.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0508552d43a5bcd41ff690a4721ada3cb81c11ff

New changelog entries:
  * Remove check-dist.mk.
  * Really upload to unstable.
  [ Josselin Mouette ]
  * Recommend brltty-x11. Closes: #653663.
  [ Jordi Mallach ]
  * New upstream release.
  * Upload to unstable.
  * Update (Build-)Depends with configure.ac requirements for GTK+3.
    Orca no longer depends on GNOME2 libs (closes: #649209).
  * Update Vcs-* URLs.
  * Move Homepage to the source paragraph.
  * Require python >= 2.6, as it includes python-json.
  * Depend on gir1.2-wnck-3.0, gir1.2-gtk-3.0 and gir1.2-pango-1.0.
  * Update and rewrite copyright using format 1.0.
  * Update Standards-Version to 3.9.3.
  * Update watch file.

0508552... by Mario Lang <email address hidden> on 2011-07-29

Import patches-unapplied version 3.0.4-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 0c00f704d50d4b6e61359693831fd3c4e1350525

New changelog entries:
  * New upstream release
  * debian/patches/11_debian_gdm.patch: Updated.
  * debian/control{,.in}: Drop outdated Conflicts/Replaces on
    gnome-orca-common.
  * Drop libbonobo2-dev from Build-Depends.
  * Add python-pyatspi2 and gnome-doc-utils to Build-Depends.

0c00f70... by Mario Lang <email address hidden> on 2011-02-20

Import patches-unapplied version 2.91.6-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: ed3aef3e5efddca01ad0c2fdc5ed4cca8f5901d1

New changelog entries:
  * New upstream release.
  * debian/patches/04_solaris_specific_fixes.patch: Removed.
  * debian/patches/05_remove_pythonpath.patch,
    debian/patches/11_debian_gdm.patch: Updated.
  * debian/pyversions: Bump to 2.6 which is required now.
  * debian/control{,.in}: Add python-xdg and python-yaml to (Build-)Depends.
  * Bump Standards-Version to 3.9.1 (no changes).

ed3aef3... by Josselin Mouette <email address hidden> on 2010-11-06

Import patches-unapplied version 2.30.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 44eca9426018f1d4f691502c1eb6803b3c39b79f

New changelog entries:
  * Add missing dependency on python-dbus. Closes: #576226.